<?php

namespace App\Imports;

use Maatwebsite\Excel\Concerns\ToArray;
use Maatwebsite\Excel\Concerns\WithHeadingRow;
use Maatwebsite\Excel\Concerns\WithStartRow;

class Import implements ToArray, WithHeadingRow,WithStartRow
{
  private $data;

  public function array(array $row)
  {
    $this->data = $row;
  }

  public function startRow(): int
    {
        return 3;
    }

  public function getData(){

    return $this->data;
  }
}
